name: RF08 
mission: EUREC4A
flight_id: ATR-0131 
contacts:
- name: Franziska Aemisegger
  email: franziska.aemisegger@env.ethz.ch
date: 2020-01-31 
flight_report: https://observations.ipsl.fr/aeris/eurec4a-data/REPORTS/ATR/2020/20200131/ATR-0131.pdf 
takeoff: 2020-01-31 19:11:13 
landing: 2020-02-01 00:04:16 
events: []
remarks: 'potentially some small droplet events during starting and landing profile, missing data durnig last upward profile'
segments:
- kind: droplet event
  name: Droplet1
  start: 2020-01-31 21:25:00
  end: 2020-01-31 21:35:00
